[Logo] FantasticX Support - FantasticX Support
  [Search] Search   [Recent Topics] Recent Topics   [Hottest Topics] Hottest Topics   [Groups] Back to home page 
[Register] Register / 
[Login] Login 
Messages posted by: FX Support
Forum Index » Profile for FX Support » Messages posted by FX Support
Author Message
Remove the gcm package from your jar should solve.
Did you add gcm.jar into your project?
"Processing of multipart/form-data request failed. No space left on device" problem resolved
Currently we only allow Mobile AppSanity registerd app to use the SDK, we will release and allow to add apps in a short period of time.
Follow the instructions here. It states clearly where you could get the keys.
http://developer.android.com/guide/google/gcm/gs.html

Probably Place 3 is the API KEY where you could put in Fantastic console for testing/production.

We are investigating on the server side error.
Thats a message sent by Apple that told you have set the push service wrongly.

Please check the following things:
- Do your project set a correct bundle id that is same as your push certificate?
- Do your project set a correct code signing identity (in Build Settings)?
- Have you plugged your iDevice and run the project on it?
- Have you added our push code right?

Please check the following things:
- Do your project set a correct bundle id that is same as your push certificate?
- Do your project set a correct code signing identity (in Build Settings)?
- Have you plugged your iDevice and run the project on it?
- Have you added our push code right?

Could you provide more details?
The code you specified is for server side. Try to download and study our demo app in DOCS section on the Fantastic console.
Try to create another project ID to see if the problem still exists.
Did you follow every steps on http://developer.android.com/guide/google/gcm/gs.html ?
We've tried to submit our demo app to Apple and does not receive this warning, would you please provide more information?
GCM_SENDER_ID is Google Project ID. Api Key is the key you upload to fantasticx console. If every thing is set correctly, you will find your device token in logcat.
Henry wrote:it keeps giving the error the duplicate symbol with my existing asihttprequest. any advice ?


It has been fixed in the latest version SDK v.1.1.
In FantasticX SDK iOS Documentation, it is mentioned that "The Fantastic SDK for iOS is working well on iOS version 4.0 or later and Xcode 4 or later." in "Requirements & Installation" section. It will not support Xcode 3.2.5. That's why he got errors.
 
Forum Index » Profile for FX Support » Messages posted by FX Support
Go to:   
Powered by JForum 2.1.9 © JForum Team